Package org.eclipse.e4.ui.css.core.dom.properties

# Interface ICSSPropertyHandler2Delegate

public interface ICSSPropertyHandler2Delegate
`ICSSPropertyHandler2` delegate.

Version:
  1.0.0
Author:
  Angelo ZERR

## Method Summary

Modifier and Type
Method
Description
`ICSSPropertyHandler2`
`getCSSPropertyHandler2()`
Return `ICSSPropertyHandler2` to call when all CSS Properties are applied .

## Method Details

### getCSSPropertyHandler2

ICSSPropertyHandler2 getCSSPropertyHandler2()
Return `ICSSPropertyHandler2` to call when all CSS Properties are applied .